package ru.yandex.webmaster3.storage.history;

import ru.yandex.webmaster3.core.codes.ErrorGroupEnum;

/**
 * User: azakharov
 * Date: 16.01.15
 * Time: 17:25
 */
public class ErrorGroupsSummaryElement extends Summary<Indicator<ErrorGroupEnum>> {
    public ErrorGroupsSummaryElement(Indicator<ErrorGroupEnum> indicator, long value) {
        super(indicator, value);
    }
}
